NSTC Wii 3.2U, Wiikey v1 upgrade for newer games

Discussion in 'Wii - Hacking' started by otaytoo, Jun 19, 2009.

Jun 19, 2009
  1. otaytoo
    OP

    Newcomer otaytoo Newbie

    Joined:
    Aug 14, 2003
    Messages:
    6
    Country:
    United States
    Before i start, i know this question has been asked multiple times in various forms, but i just want to make sure i'm on the right track before i do anything to my beloved wii [​IMG]. Okay, my NTSC wii is at system menu 3.2u and has a Wiikey V1 (fW 1.9g or s). No homebrew. I was happy playing SSBB and Mario Kart, but now want to play Animal Crossing, Punch Out and the newer motion+ games (tw2010, virtua and grand slam tennis). Atm, i don't see any need to go to 4.0, if I can stay at 3.2u and still play the newer games. From numerous searches, i figured-out that i need to, at a minimum, install the homebrew channel, wadmanager and load IOS38, 53, and 55. Is this right? Below is a checklist of things i intend to do. Please comment right, wrong, or add anything that may be missing or should be considered. Thanks in advance. otaytoo

    1) install bootmii and subsequently the homebrew channel 1.0.3 through the twilight hack or bannerbomb.

    2) perform a nand backup through bootmii, just in case.

    3) install wadmanager v1.3.

    4) download, extract (using wiiscrubber) and install IOS53, IOS55, and IOS38 using wadmanager v1.3.

    5) block updates. i guess the options here are to a) install starfall, b) use the wiikey config disc to enable devmode and update blocker or c) remove the update from the iso (using, for example, wiibrickblocker or WDSv1.3) before burning the game to disc.

    late addition:
    6) gecko os w/0002 fix. do i need or should i install this? from what i can gather if i want to play games from other regions i should install this. true?
     
  2. otaytoo
    OP

    Newcomer otaytoo Newbie

    Joined:
    Aug 14, 2003
    Messages:
    6
    Country:
    United States
    bump for the late nite crowd [​IMG]
     
  3. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    I have a similar set up to you 3.2U with wiikey v1 on 1.9g but already have a lot of the other stuff installed. Anyway to answer your q's
    1. Yes definitely
    2. Ditto
    3.&4 Yes but you could always google for the relevant IOSs as they are on the net as a combined download.
    5&6 If you are wanting to remain using discs rather than say a hard drive I would suggest you use the latest rev of neogamma then you dont have to worry about update requests or blocking updates. Make sure you are using at least cios rev7 though (applicable for discs only)
     
  4. otaytoo
    OP

    Newcomer otaytoo Newbie

    Joined:
    Aug 14, 2003
    Messages:
    6
    Country:
    United States
    ocdetective, thanks for the reply.

    For item#5, would the use of starfall or wiikey dev mode/update blocker not work if I still want to use the disc channel? The install of cios rev7 and use of neogamma sounds like overkill. Is it recommended that I load the cios and neogamma for the newer games?
     

Share This Page